Bug 139522 - network config seems unable to handle multiple wifi devices
network config seems unable to handle multiple wifi devices
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
Blocks: 87718
  Show dependency treegraph
Reported: 2004-11-16 10:51 EST by Christian Schaller
Modified: 2008-05-06 20:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 20:03:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Schaller 2004-11-16 10:51:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I have a Dell 8600 Inspiron laptop with a built in Intel 2100
Wireless. I also have a SMC2835W PCMCIA card. Both cards works well
(although the Intel one demands the kernel module to be installed of
course) and both needs the firmware installed to /lib/firmware.

No the problem is that it seems like network config is unable to cope
with the existance of a second wireless, in fact when I installed the
driver for the Intel card the Prism/SMC card simply disapear from the
network config list of available wireless cards. Removing the Intel
driver makes the SMC card become available again.

Looking at var/log/messages it seems the PCMCIA card is still loaded
ok, so this is why I am thinking the problem is probably higher in the

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
see description above. If there are things you want me to test to
better understand the issue, tell me what I and do it.

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:45:53 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Bug Zapper 2008-04-03 11:46:42 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 20:03:53 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.